Skip to main content
GET
List Sync Runs

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

syncId
number<double>
required

Query Parameters

runId
number<double>

query for specific run id

after
string<date-time>

select sync runs that are started after given ISO timestamp

before
string<date-time>

select sync runs that are started before certain ISO timestamp

within
number<double>

select sync runs that are started within last given minutes

offset
number<double>
default:0

set the offset on results (for pagination)

limit
number<double>
default:100

limit the number of objects returned (default is 100)

orderBy
enum<string>
default:id

specify the order

Available options:
id,
createdAt,
startedAt,
finishedAt

Response

Ok

hasMore
boolean
required
data
object[]
required